def blacklisted_and_unfixable_ids():
    return [
        'Q1456883',
        'Q3591778', # dew pond
        'Q17172602', # monumental cross
        'Q937114', # ghost bike https://www.wikidata.org/wiki/Q937114
    ]

def blacklist_of_unlinkable_entries():
    return {
        'Q5686673': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'Cinepolis'},
        'Q5416698': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'Event'},
        'Q3060526': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'Pathé Gaumont'},
        'Q5579784': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'Golden Screen Cinemas'},
        'Q17053599': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'MBO Cinemas'},
        'Q321889': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cinema'}, 'name': 'CineStar'},

        'Q4778364': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Anytime Fitness'},
        'Q21015663': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'CorePower Yoga'},
        'Q5196080': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Curves'},
        'Q6457180': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'LA Fitness'},
        'Q30930959': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Smart Fit'},
        'Q4013942': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Virgin Active'},
        'Q3204640': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': "L'Orange Bleue"},
        'Q11310515': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'ジョイフィット'},
        'Q24993691': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Bannatyne Health Club'},
        'Q16538274': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Bodytech'},
        'Q4411496': {'prefix': 'brand:', 'expected_tags': {'leisure': 'fitness_centre'}, 'name': 'Sats'},

        'Q668687': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'United States Postal Service'},
        'Q373724': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}},
        'Q3181430': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}},
        'Q1502763': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}},
        'Q2662336': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Белпошта'},
        'Q459477': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'FedEx'},
        'Q12133863': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Нова Пошта'},
        'Q1066476': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': '中国邮政'},
        'Q1032001': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Canada Post'},
        'Q746263': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Казпочта'},
        'Q489815': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'DHL'},
        'Q909429': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'CTT'},
        'Q5172893': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Correos de Chile'},
        'Q776605': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Oficina de Correos'},
        'Q157645': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Deutsche Post'},
        'Q1024518': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'CTT'},
        'Q1613532': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Hermes Paketshop'},
        'Q1139182': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Mail Boxes Etc.'},
        'Q1406037': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'PHLPost'},
        'Q1783168': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Post Office'},
        'Q7771029': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'The UPS Store'},
        'Q482490': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'An Post'},
        'Q843453': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Posti'},
        'Q1275135': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'ΕΛΤΑ'},
        'Q6584353': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'ヤマト運輸'},
        'Q2470783': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_office'}, 'name': 'Укрпошта'},

        'Q638098': {'prefix': 'brand:', 'expected_tags': {'amenity': 'post_depot'}, 'name': 'Royal Mail'},

        'Q474379': {'prefix': 'brand:', 'expected_tags': {'shop': 'copyshop'}, 'name': 'FedEx Office'},

        'Q7807658': {'prefix': 'brand:', 'expected_tags': {'shop': 'locksmith'}, 'name': 'Timpson'},

        'Q889624': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Leroy Merlin'},
        'Q10541151': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Jula'},
        'Q1373493': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Lowe\'s'},
        'Q864407': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Home Depot', 'allowed_tags': {'name': 'The Home Depot'}},
        'Q4672981': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Ace Hardware'},
        'Q2510786': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Brico'},
        'Q2925147': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Bricomarché'},
        'Q2925146': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Bricorama'},
        'Q5331091': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Easy'},
        'Q3139611': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Home Building Centre'},
        'Q3139611': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Home Hardware Building Centre'},
        'Q3355552': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Biltema'},
        'Q3117467': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Lapeyre'},
        'Q11301462': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'ケーヨー'},
        'Q11303403': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'コーナン'},
        'Q812055': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'BayWa'},
        'Q2097480': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Karwei'},
        'Q6057541': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Koçtaş'},
        'Q102247917': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Sonderpreis Baumarkt'},
        'Q3644563': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'BricoCenter'},
        'Q101852953': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Gedimat'},
        'Q5473953': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Hubo'},
        'Q2442970': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'toom Baumarkt'},
        'Q7439115': {'prefix': 'brand:', 'expected_tags': {'shop': 'doityourself'}, 'name': 'Screwfix'},

        'Q679750': {'prefix': 'brand:', 'expected_tags': {'shop': 'hardware'}, 'name': 'Würth'},
        'Q5286067': {'prefix': 'brand:', 'expected_tags': {'shop': 'hardware'}, 'name': 'Do it Best'},
        'Q5654601': {'prefix': 'brand:', 'expected_tags': {'shop': 'hardware'}, 'name': 'Harbor Freight Tools'},

        'Q3196672': {'prefix': 'brand:', 'expected_tags': {'shop': 'tool_hire'}, 'name': 'Kiloutou'},
        'Q19901961': {'prefix': 'brand:', 'expected_tags': {'shop': 'tool_hire'}, 'name': 'Boels'},

        'Q7882701': {'prefix': 'brand:', 'expected_tags': {'shop': 'storage_rental'}, 'name': 'Life Storage'},

        'Q54078': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'IKEA'},
        'Q4805437': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Ashley Furniture HomeStore'},
        'Q1991755': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Casa'},
        'Q138913': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Dänisches Bettenlager'},
        'Q138913': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'JYSK'},
        'Q3280364': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Maisons du Monde'},
        'Q877547': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Möbelix'},
        'Q7313497': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Rent-A-Center'},
        'Q10801453': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'ニトリ'},
        'Q541134': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Conforama'},
        'Q5178707': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Courts'},
        'Q2877537': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'But'},
        'Q5182604': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Crate & Barrel'},
        'Q7316207': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Restoration Hardware'},
        'Q17053453': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Nick Scali'},
        'Q9141928': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Agata Meble'},
        'Q1957803': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'HARDECK'},
        'Q1431315': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Ostermann'},
        'Q1477785': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Poltrona Frau'},
        'Q1337963': {'prefix': 'brand:', 'expected_tags': {'shop': 'furniture'}, 'name': 'Segmüller'},

        'Q90565231': {'prefix': 'brand:', 'expected_tags': {'shop': 'curtain'}, 'name': 'Heytens'},

        'Q18629057': {'prefix': 'brand:', 'expected_tags': {'shop': 'bed'}, 'name': 'Matratzen Concord'},
        'Q6791878': {'prefix': 'brand:', 'expected_tags': {'shop': 'bed'}, 'name': 'Mattress Firm'},

        'Q17026595': {'prefix': 'brand:', 'expected_tags': {'shop': 'tiles'}, 'name': 'Topps Tiles'},

        'Q48881': {'prefix': 'brand:', 'expected_tags': {'shop': 'paint'}, 'name': 'Sherwin-Williams'},
        
        'Q7191691': {'prefix': 'brand:', 'expected_tags': {'shop': 'interior_decoration'}, 'name': 'Pier 1 Imports'},
        'Q1017972': {'prefix': 'brand:', 'expected_tags': {'shop': 'interior_decoration'}, 'name': 'Butlers'},
        'Q10730152': {'prefix': 'brand:', 'expected_tags': {'shop': 'interior_decoration'}, 'name': 'Søstrene Grene'},

        'Q17635288': {'prefix': 'brand:', 'expected_tags': {'shop': 'fabric'}, 'name': 'Mondial Tissus'},
        'Q17052417': {'prefix': 'brand:', 'expected_tags': {'shop': 'fabric'}, 'name': 'Lincraft'},

        'Q5522290': {'prefix': 'brand:', 'expected_tags': {'shop': 'houseware'}, 'name': 'At Home'},
        'Q12318163': {'prefix': 'brand:', 'expected_tags': {'shop': 'houseware'}, 'name': 'Imerco'},

        'Q3007012': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'Cuisinella'},
        'Q3317571': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'Mobalpa'},
        'Q5921438': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'Howdens Joinery'},
        'Q8037744': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'Wren Kitchens'},
        'Q1004697': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'bulthaup'},
        'Q23900427': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'Marquardt Küchen'},
        'Q44023890': {'prefix': 'brand:', 'expected_tags': {'shop': 'kitchen'}, 'name': 'MEDA Küchenfachmarkt'},

        'Q8048733': {'prefix': 'brand:', 'expected_tags': {'shop': 'candles'}, 'name': 'Yankee Candle'},

        'Q2241604': {'prefix': 'brand:', 'expected_tags': {'shop': 'jewelry'}, 'name': 'Pandora'},
        'Q6354854': {'prefix': 'brand:', 'expected_tags': {'shop': 'jewelry'}, 'name': 'Kalyan Jewellers'},
        'Q60748883': {'prefix': 'brand:', 'expected_tags': {'shop': 'jewelry'}, 'name': 'Malabar Gold and Diamonds'},
        'Q62029290': {'prefix': 'brand:', 'expected_tags': {'shop': 'jewelry'}, 'name': 'Kay Jewelers'},

        'Q378698': {'prefix': 'brand:', 'expected_tags': {'shop': 'watches'}, 'name': 'Jaeger-LeCoultre'},
        'Q1475590': {'prefix': 'brand:', 'expected_tags': {'shop': 'watches'}, 'name': 'Panerai'},

        'Q919641': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Verizon Wireless'},
        'Q118046': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Carphone Warehouse'},
        'Q3306167': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'MEO'},
        'Q865038': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Optus'},
        'Q1431486': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Orange'},
        'Q118046': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Phone House'},
        'Q218765': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'SFR'},
        'Q309865': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Tele2'},
        'Q9396': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Telekom'},
        'Q2466256': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'U.S. Cellular'},
        'Q122141': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Vodafone'},
        'Q65310': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Евросеть'},
        'Q65371': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Связной'},
        'Q5322556': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'ワイモバイル'},
        'Q160120': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Huawei'},
        'Q402880': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Билайн'},
        'Q1136203': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Cosmote'},
        'Q1936895': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'lifecell'},
        'Q7202998': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Play'},
        'Q7205598': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Plus'},
        'Q8064381': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Zagg'},
        'Q1720713': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Мегафон'},
        'Q144617': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'TIM'},
        'Q1925685': {'prefix': 'brand:', 'expected_tags': {'shop': 'mobile_phone'}, 'name': 'Metro by T-Mobile'},

        'Q815694': {'prefix': 'brand:', 'expected_tags': {'shop': 'telecommunication'}, 'name': 'Bell'},
        'Q1368919': {'prefix': 'brand:', 'expected_tags': {'shop': 'telecommunication'}, 'name': 'МТС'},
        'Q1640639': {'prefix': 'brand:', 'expected_tags': {'shop': 'telecommunication'}, 'name': 'TMpoint'},
        'Q1477012': {'prefix': 'brand:', 'expected_tags': {'shop': 'telecommunication'}, 'name': 'Ростелеком'},
        'Q1505321': {'prefix': 'brand:', 'expected_tags': {'shop': 'telecommunication'}, 'name': 'Укртелеком'},
        'Q402880': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': 'Beeline'},
        'Q402880': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': 'Билайн'},
        'Q741618': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': '中国移动'},
        'Q1073540': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': '中国电信'},
        'Q1068485': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': '中国联通'},
        'Q1054787': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': 'NTT'},
        'Q1786124': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': 'Telkomsel'},
        'Q3482752': {'prefix': 'brand:', 'expected_tags': {'office': 'telecommunication'}, 'name': 'XL Axiata'},

        'Q533415': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Best Buy'},
        'Q2921695': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Boulanger'},
        'Q17050121': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Elgiganten'},
        'Q680990': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Expert'},
        'Q5401467': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Frávega'},
        'Q6167713': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Jaycar'},
        'Q7117161': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'P. C. Richard & Son'},
        'Q20857751': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Power'},
        'Q7343720': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Robert Dyas'},
        'Q2543504': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Saturn'},
        'Q7737217': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'The Good Guys'},
        'Q6322472': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'ケーズデンキ'},
        'Q1096390': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'ヤマダ電機'},
        'Q2439098': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Darty'},
        'Q6558800': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'М.Видео'},
        'Q55632855': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Senheng'},
        'Q467136': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Conrad'},
        'Q4992516': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Coolblue'},
        'Q4903531': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'ビックカメラ'},
        'Q701925': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'ベスト電器'},
        'Q10786832': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Alza'},
        'Q6419332': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Kjell & Company'},
        'Q41187': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Sony'},
        'Q6559269': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Teknosa'},
        'Q7929200': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Vijay Sales'},
        'Q2381223': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'MediaMarkt'},
        'Q10350856': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Polishop'},
        'Q16698091': {'prefix': 'brand:', 'expected_tags': {'shop': 'electronics'}, 'name': 'Ситилинк'},

        'Q53685733': {'prefix': 'brand:', 'expected_tags': {'craft': 'electronics_repair'}, 'name': 'uBreakiFix'},

        'Q7330409': {'prefix': 'brand:', 'expected_tags': {'shop': 'hifi'}, 'name': 'Richer Sounds'},

        'Q4036922': {'prefix': 'brand:', 'expected_tags': {'shop': 'computer'}, 'name': 'DNS'},
        'Q3117461': {'prefix': 'brand:', 'expected_tags': {'shop': 'computer'}, 'name': 'LDLC'},
        'Q2001998': {'prefix': 'brand:', 'expected_tags': {'shop': 'computer'}, 'name': 'notebooksbilliger.de'},
        'Q1718002': {'prefix': 'brand:', 'expected_tags': {'shop': 'computer'}, 'name': 'K&M Elektronik'},

        'Q7547351': {'prefix': 'brand:', 'expected_tags': {'shop': 'photo'}, 'name': 'Snappy Snaps'},

        'Q5495932': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Fred Meyer'},
        'Q552652': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Netto'},
        'Q11694239': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Dino'},
        'Q857182': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Biedronka'},
        'Q487494': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Tesco'},
        'Q685967': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Kaufland'},
        'Q151954': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Lidl', 'allowed_tags': {'name:es': 'Lidl'}},
        'Q125054': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Aldi'},
        'Q610492': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Spar'},
        'Q537781': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Billa'},
        'Q610492': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Spar'},
        'Q12047031': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Prisma'},
        'Q483551': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Walmart', 'allowed_tags': {'name': 'Walmart Supercenter'}},
        'Q701755': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Edeka'},
        'Q701755': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Treff 3000'},
        'Q2181426': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Leader Price'},
        'Q518563': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Konzum'},
        'Q2818601': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '8 à Huit'},
        'Q4646307': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '99 Ranch Market'},
        'Q4712282': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Albertsons'},
        'Q41171373': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Aldi Nord'},
        'Q28679415': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Assaí Atacadista'},
        'Q2868739': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Atacadão'},
        'Q758603': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Auchan'},
        'Q2870659': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Auchan Drive'},
        'Q3631008': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Big Bazaar'},
        'Q858665': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Big C'},
        'Q779845': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'CBA'},
        'Q2940187': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Carrefour City'},
        'Q2689639': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Carrefour Market'},
        'Q432564': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Coop'},
        'Q5175072': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Costcutter'},
        'Q5274978': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Dierbergs'},
        'Q1435950': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Food Lion'},
        'Q50737403': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Fresh'},
        'Q3504731': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'G20'},
        'Q4217013': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Giant Hypermarket'},
        'Q1380537': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Géant Casino'},
        'Q5665067': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Harris Teeter'},
        'Q1663776': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ICA'},
        'Q1663776': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ICA Kvantum'},
        'Q1663776': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ICA Maxi'},
        'Q3146662': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'IGA'},
        'Q3213589': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'La Vie Claire'},
        'Q21008564': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Londis'},
        'Q714491': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'M&S Foodhall'},
        'Q714491': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'M&S Simply Food'},
        'Q2079198': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Market Basket'},
        'Q680727': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Migros'},
        'Q6910891': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'More'},
        'Q922344': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Morrisons'},
        'Q2720988': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Netto'},
        'Q450180': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Norma'},
        'Q284688': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Penny'},
        'Q7242574': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Price Chopper'},
        'Q672170': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Publix'},
        'Q3484790': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Punto Simply'},
        'Q3929820': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Ralphs'},
        'Q7419620': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Santa Isabel'},
        'Q3484790': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Simply Market'},
        'Q1129779': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Sky'},
        'Q3277439': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'The Co-operative Food'},
        'Q7941609': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Vons'},
        'Q1809448': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Whole Foods Market'},
        'Q8023592': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'WinCo Foods'},
        'Q1264366': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Winn-Dixie'},
        'Q3249145': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Woolworths'},
        'Q2529029': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Hyper U'},
        'Q16968817': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Rewe'},
        'Q16968817': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Rewe City'},
        'Q2529029': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Super U'},
        'Q2529029': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'U Express'},
        'Q2868738': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Атак'},
        'Q11924747': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Bonpreu'},
        'Q61070539': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Covirán'},
        'Q879858': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Netto Marken-Discount'},
        'Q55641396': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Patel Brothers'},
        'Q3771177': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Selver'},
        'Q1504903': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'V-MARKT'},
        'Q2565040': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Евроопт'},
        'Q4301704': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Монетка'},
        'Q940518': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Магнит'},
        'Q1768969': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Пятёрочка'},
        'Q4419434': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Сільпо'},
        'Q12165977': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Фора'},
        'Q11280900': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ゆめタウン'},
        'Q11283128': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'アコレ'},
        'Q11331715': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'イオンマーケット'},
        'Q3088746': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'イトーヨーカドー'},
        'Q11293184': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'オーケーストア'},
        'Q11305129': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'サミット'},
        'Q11340902': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'マミーマート'},
        'Q11346201': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ヨークマート'},
        'Q11346476': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'ライフ'},
        'Q706247': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '惠康 Wellcome'},
        'Q3108542': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '西友'},
        'Q706247': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '頂好'},
        'Q706247': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '頂好超市'},
        'Q1613639': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Kiwi'},
        'Q2719231': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Monoprix'},
        'Q4943949': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Booths'},
        'Q5104860': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Choppies'},
        'Q1129774': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Coop'},
        'Q15229319': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Coop'},
        'Q5203035': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'D&W Fresh Market'},
        'Q457503': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Globus'},
        'Q15820339': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Interspar'},
        'Q6398037': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Key Food'},
        'Q1618877': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Konsum'},
        'Q1754510': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Migros Jet'},
        'Q17146520': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Natural Grocers'},
        'Q6955519': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'NTUC Fairprice'},
        'Q4523181': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Shufersal'},
        'Q1424735': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Thomas Philipps Sonderposten'},
        'Q688825': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': "Trader Joe's"},
        'Q868980': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Coop Szuper'},
        'Q7501242': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Shoprite'},
        'Q58617964': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': '盒马鲜生'},
        'Q54312551': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': "Bio C' Bon"},
        'Q217599': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Carrefour'},
        'Q12361460': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Coop'},
        'Q3696429': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Crai'},
        'Q5203271': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'DMart'},
        'Q1522721': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Giant Eagle'},
        'Q3114675': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Grand Frais'},
        'Q1718009': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'K+K'},
        'Q3841263': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'MD'},
        'Q7336696': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Ritchies'},
        'Q735562': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Soriana'},
        'Q4054103': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'АТБ-маркет'},
        'Q876811': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Alnatura'},
        'Q490371': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'E-Mart'},
        'Q1374674': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'EuroSpin'},
        'Q7431920': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Schnucks'},
        'Q4940907': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'BIG Bompreço'},
        'Q4906701': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'Big Y'},
        'Q48883773': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': "denn's Biomarkt"},
        'Q1533254': {'prefix': 'brand:', 'expected_tags': {'shop': 'supermarket'}, 'name': 'MARKTKAUF'},

        'Q715583': {'prefix': 'brand:', 'expected_tags': {}, 'name': 'Costco'},
        'Q1508234': {'prefix': 'brand:', 'expected_tags': {}, 'name': 'Safeway'},

        'Q1941209': {'prefix': 'brand:', 'expected_tags': {}, 'name': 'Mlekpol'},

        'Q564213': {'prefix': 'brand:', 'expected_tags': {'shop': 'coffee'}, 'name': 'Tchibo'},
        
        'Q7996831': {'prefix': 'brand:', 'expected_tags': {'shop': 'tea'}, 'name': 'Whittard of Chelsea'},

        'Q37158': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Starbucks'},
        'Q11305989': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'サンマルクホールディングス', 'allowed_tags': {'name:ja': 'サンマルクホールディングス', 'name:ja_rm': 'Sanmaruku Kafe'}},
        'Q11294597': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'サンマルクカフェ', 'allowed_tags': {'name:ja': 'サンマルクカフェ', 'name:ja_rm': 'Kafe Berōche'}},
        'Q4906876': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Biggby Coffee'},
        'Q4928917': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Blue Bottle Coffee'},
        'Q23461358': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Boston Tea Party'},
        'Q5017235': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Cafe Coffee Day'},
        'Q675808': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Caffè Nero'},
        'Q43247503': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Café Amazon'},
        'Q608845': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Costa'},
        'Q5581670': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Gong Cha'},
        'Q5581670': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Gong Cha'},
        'Q22101966': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Patisserie Valerie'},
        'Q30891188': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Шоколадница'},
        'Q11322732': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'ドトールコーヒーショップ'},
        'Q16540032': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Café Martínez'},
        'Q7085308': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'OldTown White Coffee'},
        'Q95722097': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Tealive'},
        'Q60875376': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': '喜茶'},
        'Q80229': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'AMT Coffee'},
        'Q1025505': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Cafe Extrablatt'},
        'Q5119230': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Cibo Espresso'},
        'Q66023886': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Kung Fu Tea'},
        'Q11302679': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'コメダ珈琲店'},
        'Q5171598': {'prefix': 'brand:', 'expected_tags': {'amenity': 'cafe'}, 'name': 'Corner Bakery'},

        'Q4979810': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': "Bruster's Ice Cream"},
        'Q17020087': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'Marble Slab Creamery'},
        'Q24439154': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'Naturals'},
        'Q584601': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'Baskin-Robbins'},
        'Q17118857': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'La Michoacana'},
        'Q584601': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'サーティワンアイスクリーム'},
        'Q18157659': {'prefix': 'brand:', 'expected_tags': {'amenity': 'ice_cream'}, 'name': 'Salt & Straw'},

        'Q4207246': {'prefix': 'brand:', 'expected_tags': {'shop': 'herbalist'}, 'name': 'Eu Yan Seng'},
 
         'Q15178238': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Adyar Ananda Bhavan'},
        'Q17123688': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Hussel'},
        'Q61742027': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Красный пищевик'},
        'Q11307696': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'シャトレーゼ'},
        'Q315068': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Bahlsen Outlet'},
        'Q566814': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Storck Welt Outlet'},
        'Q1290252': {'prefix': 'brand:', 'expected_tags': {'shop': 'confectionery'}, 'name': 'Viba'},

        'Q80335': {'prefix': 'brand:', 'expected_tags': {'shop': 'chocolate'}, 'name': 'Leonidas'},
        'Q152822': {'prefix': 'brand:', 'expected_tags': {'shop': 'chocolate'}, 'name': 'Lindt'},
        'Q5433964': {'prefix': 'brand:', 'expected_tags': {'shop': 'chocolate'}, 'name': 'Fannie May'},

        'Q2453627': {'prefix': 'brand:', 'expected_tags': {'shop': 'beverages'}, 'name': 'Trinkgut'},

        'Q2589061': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Żabka'},
        'Q3268010': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Circle K'},
        'Q259340': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': '7-Eleven', 'allowed_tags': {'name:en': '7-Eleven'}},
        'Q3408522': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Proxi'},
        'Q16968817': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Rewe To Go'},
        'Q4650251': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ABC'},
        'Q12580836': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'CU'},
        'Q624041': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'GS25'},
        'Q18154470': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Minit Mart'},
        'Q10851968': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'OK超商'},
        'Q940518': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Магнит'},
        'Q4419434': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Сильпо'},
        'Q11313419': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'スリーエフ'},
        'Q11314123': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'セイコーマート'},
        'Q5209392': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'デイリーヤマザキ'},
        'Q11345131': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ヤマザキショップ'},
        'Q11350960': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ローソンストア100'},
        'Q24866804': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ローソン・スリーエフ'},
        'Q10891564': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': '全家便利商店'},
        'Q17147574': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'myNEWS.com'},
        'Q66480830': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'uSmile 昆仑好客'},
        'Q16141064': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'サンクス'},
        'Q1191685': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'FamilyMart'},
        'Q5422131': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Mini Extra'},
        'Q16999069': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Nisa'},
        'Q16999069': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Nisa Local'},
        'Q1191685': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ファミリーマート'},
        'Q1191685': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': '全家'},
        'Q1143685': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Cumberland Farms'},
        'Q2940190': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Carrefour Express'},
        'Q1557223': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Lawson'},
        'Q11892046': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'Sale'},
        'Q1557223': {'prefix': 'brand:', 'expected_tags': {'shop': 'convenience'}, 'name': 'ローソン'},

        'Q798298': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Backwerk'},
        'Q42825993': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Bäckerei Fuchs'},
        'Q1192443': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Der Beck'},
        'Q16997024': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Insomnia Cookies'},
        'Q12323572': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Lagkagehuset'},
        'Q21061591': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Poundbakery'},
        'Q1561751': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Bäckerei Junge'},
        'Q2882405': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Banette'},
        'Q15110332': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Emil Reimann'},
        'Q15116031': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Kaisers Gute Backstube'},
        'Q28549952': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'Pappert'},
        'Q1719433': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': 'K&U Bäckerei'},
        'Q1464562': {'prefix': 'brand:', 'expected_tags': {'shop': 'bakery'}, 'name': "Schäfer's"},

        'Q316004': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'Rossmann'},
        'Q1958759': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'Müller'},
        'Q48784350': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'Clarel'},
        'Q19562429': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'Normal'},

        'Q202210': {'prefix': 'brand:', 'expected_tags': {'shop': 'video_games'}, 'name': 'GameStop'},
        'Q3312221': {'prefix': 'brand:', 'expected_tags': {'shop': 'video_games'}, 'name': 'Micromania'},

        'Q5433297': {'prefix': 'brand:', 'expected_tags': {'shop': 'video'}, 'name': 'Family Video'},
        'Q5533938': {'prefix': 'brand:', 'expected_tags': {'shop': 'video'}, 'name': 'ゲオ'},

        'Q11314186': {'prefix': 'brand:', 'expected_tags': {'shop': 'second_hand'}, 'name': 'セカンドストリート'},

        'Q2884670': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': "Barnardo's"},
        'Q4970039': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'British Heart Foundation'},
        'Q326079': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Cancer Research UK'},
        'Q5583655': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Goodwill'},
        'Q1636581': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Humana'},
        'Q267941': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Oxfam'},
        'Q7165541': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'PDSA'},
        'Q7634271': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Sue Ryder'},
        'Q7722484': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': "The Children's Society"},
        'Q188307': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'The Salvation Army'},
        'Q157169': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'YMCA'},
        'Q864933': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'Bipa'},
        'Q266572': {'prefix': 'brand:', 'expected_tags': {'shop': 'chemist'}, 'name': 'dm'},
        'Q215934': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Save the Children'},
        'Q4970966': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'British Red Cross'},
        'Q989437': {'prefix': 'brand:', 'expected_tags': {'shop': 'charity'}, 'name': 'Emmaüs'},

        'Q2895789': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_centre'}, 'name': 'Elks Lodge'},
        'Q3270231': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_centre'}, 'name': 'Royal Canadian Legion Hall'},
        'Q3556413': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_centre'}, 'name': 'VFW Post'},
        'Q801713': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_facility'}, 'name': 'Bahnhofsmission'},
        'Q801713': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_facility'}, 'name': 'Bahnhofsozialdienst'},
        'Q801713': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_facility'}, 'name': 'Stationswerk'},
        'Q2923055': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_facility'}, 'name': 'Boys & Girls Club'},
        'Q270029': {'prefix': 'brand:', 'expected_tags': {'amenity': 'social_centre'}, 'name': 'Lions Clubs International'},

        'Q627071': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'Arbeiter-Samariter-Bund'},
        'Q627256': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'Arbeiterwohlfahrt'},
        'Q694104': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'Deutsches Rotes Kreuz'},
        'Q871679': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'DLRG'},
        'Q14751117': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'Johanniter-Unfall-Hilfe'},
        'Q1318397': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'Malteser Hilfsdienst'},
        'Q516755': {'prefix': 'brand:', 'expected_tags': {'office': 'association'}, 'name': 'NABU'},

        'Q11628761': {'prefix': 'brand:', 'expected_tags': {'shop': 'baby_goods'}, 'name': '西松屋'},

        'Q188326': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'H&M'},
        'Q701338': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'C&A'},
        'Q689695': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Tally Weijl'},
        'Q3177174': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Jennyfer'},
        'Q63063871': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Caroll'},
        'Q634881': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Tommy Hilfiger'},
        'Q3442791': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Ross'},
        'Q927272': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'NKD'},
        'Q6793571': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Maurices'},
        'Q136503': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Mango'},
        'Q11661241': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': '洋服の青山'},
        'Q26070': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'ユニクロ'},
        'Q3122954': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Gémo'},
        'Q2988422': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Canada Goose'},
        'Q542767': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Dior'},
        'Q50540636': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Camp David'},
        'Q2700576': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Gina Laura'},
        'Q12063852': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'New Look'},
        'Q873447': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Gerry Weber'},
        'Q18640136': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'mister*lady'},
        'Q1027874': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Calzedonia'},
        'Q5298588': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Dorothy Perkins'},
        'Q26070': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Uniqlo'},
        'Q83750': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Desigual'},
        'Q2934647': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Camaïeu'},
        'Q1371302': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Takko'},
        'Q2735242': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Old Navy'},
        'Q2475146': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Ulla Popken'},
        'Q1686071': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Jeans Fritz'},
        'Q11189480': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'AOKI'},
        'Q3196299': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Kiabi'},
        'Q706421': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'New Yorker'},
        'Q265056': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 's.Oliver'},
        'Q3025542': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Devred'},
        'Q23823668': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'TK Maxx'},
        'Q691029': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Pull & Bear'},
        'Q571206': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Tom Tailor'},
        'Q1758066': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Pimkie'},
        'Q3350027': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Okaïdi'},
        'Q594721': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Vero Moda'},
        'Q883245': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Orsay'},
        'Q532746': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Esprit'},
        'Q883965': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'KiK'},
        'Q1290088': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Engbers'},
        'Q1361016': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': "Ernsting's family"},
        'Q147662': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Zara'},
        'Q1684445': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Superdry'},
        'Q2672003': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Celio'},
        'Q12061509': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Matalan'},
        'Q7377762': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'rue21'},
        'Q892598': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Bonita'},
        'Q3059202': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Etam'},
        'Q6077665': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Jack & Jones'},
        'Q7157762': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Peacocks'},
        'Q309031': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Lacoste'},
        'Q671216': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Triumph'},
        'Q300220': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'AWG-Modecenter'},
        'Q2861975': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Armand Thiery'},
        'Q306457': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'French Connection'},
        'Q9294202': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'House'},
        'Q6711808': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'M&Co'},
        'Q6718117': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'MS Mode'},
        'Q25381083': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Mark Formelle'},
        'Q16648226': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': "Women'secret"},
        'Q5184783': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Crew Clothing Company'},
        'Q3040318': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Du Pareil au Même'},
        'Q1783759': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Kookaï'},
        'Q3574548': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Zadig & Voltaire'},
        'Q11340456': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'マックハウス'},
        'Q2102562': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'POLO'},
        'Q2021416': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Volcom'},
        'Q404391': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Aigle'},
        'Q2990868': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Comptoir des Cotonniers'},
        'Q600986': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Escada'},
        'Q1493667': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Gant'},
        'Q2990868': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Morgan'},
        'Q3064071': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Renner'},
        'Q6668462': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Riachuelo'},
        'Q4896542': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Best & Less'},
        'Q3228558': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Le Temps des Cerises'},
        'Q1291650': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'das macht SiNN'},
        'Q938773': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'DKNY'},
        'Q1371030': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'ETERNA'},
        'Q635484': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Giorgio Armani'},
        'Q5647768': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Hanesbrands'},
        'Q1911924': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Mavi'},
        'Q19296579': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Modepark Röther'},
        'Q1548951': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Moncler'},
        'Q2042514': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'OVS'},
        'Q7310506': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Reitmans'},
        'Q3938666': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Roberto Cavalli'},
        'Q649646': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Valentino'},
        'Q696376': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': 'Versace'},
        'Q570037': {'prefix': 'brand:', 'expected_tags': {'shop': 'clothes'}, 'name': "Anson's"},

        'Q1095857': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Clarks'},
        'Q664543': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Deichmann'},
        'Q1280255': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Ecco'},
        'Q16993893': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'G.H. Bass & Co.'},
        'Q2144204': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Reno'},
        'Q3946053': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Salvatore Ferragamo'},
        'Q2800720': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Siemes Schuhcenter'},
        'Q688082': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Bata'},
        'Q327247': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'ASICS'},
        'Q5433457': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Famous Footwear'},
        'Q934096': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'Red Wing'},
        'Q4504072': {'prefix': 'brand:', 'expected_tags': {'shop': 'shoes'}, 'name': 'ЦентрОбувь'},

        'Q1869471': {'prefix': 'brand:', 'expected_tags': {'shop': 'fashion_accessories'}, 'name': 'Longchamp'},
        'Q142691': {'prefix': 'brand:', 'expected_tags': {'shop': 'fashion_accessories'}, 'name': 'Montblanc'},
        'Q1534581': {'prefix': 'brand:', 'expected_tags': {'shop': 'fashion_accessories'}, 'name': 'Porsche Design'},

        'Q1287437': {'prefix': 'brand:', 'expected_tags': {'shop': 'bag'}, 'name': 'Rimowa'},

        'Q2817899': {'prefix': 'brand:', 'expected_tags': {'shop': 'dry_cleaning'}, 'name': '5àsec'},
        'Q11579995': {'prefix': 'brand:', 'expected_tags': {'shop': 'dry_cleaning'}, 'name': '白洋舎'},

        'Q7599966': {'prefix': 'brand:', 'expected_tags': {'craft': 'cleaning'}, 'name': 'Stanley Steemer'},

        'Q1880676': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': "L'Occitane"},
        'Q3342592': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'Nocibé'},
        'Q2408041': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'Sephora'},
        'Q837851': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'The Body Shop'},
        'Q18400706': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': "Л'Этуаль"},
        'Q3196447': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': "Kiehl's"},
        'Q7880076': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'Ulta Beauty'},
        'Q4688560': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'Aesop'},
        'Q4394330': {'prefix': 'brand:', 'expected_tags': {'shop': 'cosmetics'}, 'name': 'Рив Гош'},

        'Q28496595': {'prefix': 'brand:', 'expected_tags': {'shop': 'beauty'}, 'name': 'Yves Rocher'},
        'Q7880076': {'prefix': 'brand:', 'expected_tags': {'shop': 'beauty'}, 'name': 'The Skin Bar at Ulta Beauty'},

        'Q1129073': {'prefix': 'brand:', 'expected_tags': {'shop': 'perfumery'}, 'name': 'Marionnaud'},
        'Q1227345': {'prefix': 'brand:', 'expected_tags': {'shop': 'perfumery'}, 'name': "Diptyque'"},
        'Q104649798': {'prefix': 'brand:', 'expected_tags': {'shop': 'perfumery'}, 'name': 'Equivalenza'},
        'Q2052213': {'prefix': 'brand:', 'expected_tags': {'shop': 'perfumery'}, 'name': 'Douglas'},

        'Q1046951': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Target'},
        'Q5135229': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Falabella'},
        'Q4876153': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Bealls'},
        'Q4902331': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Bi-Mart'},
        'Q4905973': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Big Lots'},
        'Q5558429': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Giant Tiger'},
        'Q4040441': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Harvey Norman'},
        'Q5928422': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'House of Fraser'},
        'Q382686': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Manor'},
        'Q708789': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Muji'},
        'Q1535260': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Printemps'},
        'Q183538': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Woolworth'},
        'Q629269': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': "Macy's"},
        'Q174310': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Nordstrom'},
        'Q10860683': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'TJ Maxx'},
        'Q9629505': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Armazém Paraíba'},
        'Q6729763': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Magazine Luiza'},
        'Q859212': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': '東急ハンズ'},
        'Q967265': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': "Kohl's"},
        'Q10316732': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Leader'},
        'Q5889167': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Homeplus'},
        'Q1050061': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'La Rinascente'},
        'Q3064093': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Lojas Americanas'},
        'Q1414836': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Upim'},
        'Q19604400': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Forman Mills'},
        'Q10348714': {'prefix': 'brand:', 'expected_tags': {'shop': 'department_store'}, 'name': 'Pernambucanas'},

        'Q3033947': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Dollarama'},
        'Q2634111': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Action'},
        'Q1434528': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Poundland'},
        'Q4836931': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'B&M Bargains'},
        'Q7235675': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Poundstretcher'},
        'Q20732498': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Miniso'},
        'Q5433101': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Family Dollar'},
        'Q5289230': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Dollar Tree'},
        'Q5888229': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Home Bargains'},
        'Q1364603': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'TEDi'},
        'Q145168': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Dollar General'},
        'Q4038791': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Fix Price'},
        'Q5455836': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Five Below'},
        'Q3209040': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': "La Foir'Fouille"},
        'Q65079443': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'OneBelow'},
        'Q866991': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'Daiso Japan'},
        'Q7760092': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': 'The Reject Shop'},
        'Q12590862': {'prefix': 'brand:', 'expected_tags': {'shop': 'variety_store'}, 'name': '다이소'},

        'Q3007154': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Cultura'},
        'Q3045978': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Empik'},
        'Q795454': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Barnes & Noble'},
        'Q1866547': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Bertrand'},
        'Q1548712': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'WHSmith'},
        'Q893011': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'ブックオフ'},
        'Q10866539': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': '三省堂書店'},
        'Q998441': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Buchhandlung Walther König'},
        'Q4167785': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Popular'},
        'Q703227': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': '紀伊國屋書店'},
        'Q1462383': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Mayersche'},
        'Q7775853': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'The Works'},
        'Q5755514': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Casa del Libro'},
        'Q10403942': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Akateeminen Kirjakauppa'},
        'Q6176628': {'prefix': 'brand:', 'expected_tags': {'shop': 'books'}, 'name': 'Leitura'},

        'Q18385014': {'prefix': 'brand:', 'expected_tags': {'shop': 'stationery'}, 'name': 'Bureau Vallée'},
        'Q1915329': {'prefix': 'brand:', 'expected_tags': {'shop': 'stationery'}, 'name': 'McPaper'},
        'Q7079486': {'prefix': 'brand:', 'expected_tags': {'shop': 'stationery'}, 'name': 'Officeworks'},
        
        'Q5874938': {'prefix': 'brand:', 'expected_tags': {'shop': 'craft'}, 'name': 'Hobby Lobby'},
        'Q22026341': {'prefix': 'brand:', 'expected_tags': {'shop': 'craft'}, 'name': 'Woodcraft'},
        'Q890317': {'prefix': 'brand:', 'expected_tags': {'shop': 'craft'}, 'name': 'Boesner'},
        'Q6835667': {'prefix': 'brand:', 'expected_tags': {'shop': 'craft'}, 'name': 'Michaels'},

        'Q7179258': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Pets at Home'},
        'Q875796': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Fressnapf'},
        'Q3307147': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'PetSmart'},
        'Q875796': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Maxi Zoo'},
        'Q7171563': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Pet Supplies Plus'},
        'Q62390798': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Бетховен'},
        'Q7171798': {'prefix': 'brand:', 'expected_tags': {'shop': 'pet'}, 'name': 'Petco'},

        'Q16960196': {'prefix': 'brand:', 'expected_tags': {'amenity': 'veterinary'}, 'name': 'Vets4Pets'},

        'Q56729186': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'DER Reisebüro'},
        'Q6109053': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'JTB'},
        'Q2141800': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'Thomas Cook'},
        'Q4548': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'Turkish Airlines'},
        'Q1076645': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'Club Med'},
        'Q289953': {'prefix': 'brand:', 'expected_tags': {'shop': 'travel_agency'}, 'name': 'ADAC Geschäftsstelle'},

        'Q2438391': {'prefix': 'brand:', 'expected_tags': {'leisure': 'amusement_arcade'}, 'name': "Chuck E. Cheese's"},

        'Q4854069': {'prefix': 'brand:', 'expected_tags': {'amenity': 'atm'}, 'name': 'Branco24Horas'},
        'Q5412010': {'prefix': 'brand:', 'expected_tags': {'amenity': 'atm'}, 'name': 'Euronet'},
        'Q74051230': {'prefix': 'brand:', 'expected_tags': {'amenity': 'atm'}, 'name': 'Geldmaat'},
            
        'Q2040264': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'City Union Bank'},
        'Q1160928': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'mBank'},
        'Q2003549': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Axis Bank', 'allowed_tags': {'name:en': 'Axis Bank'}},
        'Q631047': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'HDFC Bank', 'allowed_tags': {'short_name': 'HDFC'}},
        'Q2003777': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Canara Bank'},
        'Q2005310': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'UCO Bank', 'allowed_tags': {'name:en': 'UCO Bank'}},
        'Q2003237': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'United Bank of India', 'allowed_tags': {'short_name': 'UBI', 'name:en': 'United Bank of India'}},
        'Q2040394': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Yes Bank', 'allowed_tags': {'name:en': 'Yes Bank'}},
        'Q487907': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of America'},
        'Q2040404': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Kotak Mahindra Bank', 'allowed_tags': {'name:en': 'Kotak Mahindra Bank'}},
        'Q2040323': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'IndusInd Bank', 'allowed_tags': {'name:en': 'IndusInd Bank'}},
        'Q2018840': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Allahabad Bank', 'allowed_tags': {'name:en': 'Allahabad Bank'}},
        'Q3595747': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Dena Bank', 'allowed_tags': {'name:en': 'Dena Bank'}},
        'Q6373724': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Karur Vysya Bank', 'allowed_tags': {'name:en': 'Karur Vysya Bank', 'short_name': 'KVB'}},
        'Q2004078': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Union Bank of India', 'allowed_tags': {'name:en': 'Union Bank of India', 'short_name': 'UBI'}},
        'Q367008': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Oriental Bank of Commerce', 'allowed_tags': {'name:en': 'Oriental Bank of Commerce', 'short_name': 'OBC'}},
        'Q2003302': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Punjab & Sind Bank', 'allowed_tags': {'name:en': 'Punjab & Sind Bank'}},
        'Q2004304': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of Maharashtra', 'allowed_tags': {'name:en': 'Bank of Maharashtra'}},
        'Q739084': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'U.S. Bank'},
        'Q1740314': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'KeyBank'},
        'Q744149': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Wells Fargo'},
        'Q524629': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Chase Bank'},
        'Q5266685': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'DCB Bank'},
        'Q6479935': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Lakshmi Vilas Bank'},
        'Q3633485': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'IDBI Bank'},
        'Q2007090': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Central Bank of India'},
        'Q499707': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BNP Paribas'},
        'Q2931752': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CNEP'},
        'Q11710978': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Idea Bank'},
        'Q2044983': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Federal Bank', 'allowed_tags': {'name:en': 'Federal Bank'}},
        'Q2003476': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Andhra Bank', 'allowed_tags': {'name:en': 'Andhra Bank'}},
        'Q2003387': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Corporation Bank', 'allowed_tags': {'name:en': 'Corporation Bank'}},
        'Q2003789': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Indian Bank', 'allowed_tags': {'name:en': 'Indian Bank'}},
        'Q270363': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Société Générale'},
        'Q2003611': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Indian Overseas Bank'},
        'Q41680844': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Volksbank'},
        'Q2004439': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of India'},
        'Q205012': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Sberbank'},
        'Q2003797': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of Baroda'},
        'Q2876788': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BBVA Francés'},
        'Q4742758': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'America First Credit Union'},
        'Q487230': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '신한은행'},
        'Q625531': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'SC제일은행'},
        'Q1991373': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Белагропромбанк'},
        'Q4189507': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Cathay Bank'},
        'Q7314386': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Republic Bank'},
        'Q3350382': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Sonali Bank'},
        'Q4034833': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank Al Habib'},
        'Q8254971': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Cajamar'},
        'Q7887504': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'UBL'},
        'Q2744340': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '横浜銀行'},
        'Q4476693': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Уралсиб'},
        'Q4835409': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BECU'},
        'Q571997': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '新生銀行'},
        'Q1377835': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Альфа-Банк'},
        'Q15982510': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'MCB'},
        'Q702656': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '國泰世華商業銀行'},
        'Q4426566': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Совкомбанк'},
        'Q795504': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BBBank'},
        'Q4304446': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Мособлбанк'},
        'Q2882083': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BCI'},
        'Q4086829': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Бинбанк'},
        'Q2666775': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'בנק הפועלים'},
        'Q1442804': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Union Bank'},
        'Q4327204': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Открытие'},
        'Q2335199': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Macro'},
        'Q4191388': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Зенит'},
        'Q962865': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ธนาคารกรุงไทย'},
        'Q1940058': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Mittelbrandenburgische Sparkasse'},
        'Q1667302': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bicici'},
        'Q988284': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '三菱UFJ銀行'},
        'Q66048': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Deutsche Bank'},
        'Q2038986': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ธนาคารไทยพาณิชย์'},
        'Q2900227': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'בנק ירושלים'},
        'Q252004': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Rabobank'},
        'Q846735': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Nationwide'},
        'Q548278': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Standard Chartered'},
        'Q4781125': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Apple Bank'},
        'Q1636974': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Danske Bank'},
        'Q1573140': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Hamburger Sparkasse'},
        'Q26298': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '农业银行'},
        'Q861042': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Western Union'},
        'Q9581725': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ActivoBank'},
        'Q4854124': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BCP'},
        'Q790068': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '中国银行'},
        'Q16920636': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'United Bank'},
        'Q4500466': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Хоум Кредит'},
        'Q3006236': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Crédit Mutuel de Bretagne'},
        'Q1476162': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'UBI Banca'},
        'Q4304145': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Московский индустриальный банк'},
        'Q3385268': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Santander Río'},
        'Q642627': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Crédit Mutuel'},
        'Q3550305': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'UIB'},
        'Q4732553': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Allied Bank'},
        'Q806639': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank Mandiri'},
        'Q835283': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Caixa Econômica Federal'},
        'Q2009139': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Oberbank'},
        'Q2740021': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'NatWest'},
        'Q3310164': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Halifax'},
        'Q690739': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BIAT'},
        'Q2877455': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BRED'},
        'Q20013358': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Agrario'},
        'Q5718188': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Estado'},
        'Q2917708': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Nacional'},
        'Q806206': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bancolombia'},
        'Q806807': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bankia'},
        'Q846647': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banque Populaire'},
        'Q2883441': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banque Populaire'},
        'Q245343': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Barclays'},
        'Q806181': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bradesco'},
        'Q1023306': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CEC Bank'},
        'Q746525': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CIC'},
        'Q3006220': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CIH Bank'},
        'Q1547738': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': "Caisse d'Épargne"},
        'Q857063': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Citibank'},
        'Q1114148': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Comerica Bank'},
        'Q157617': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Commerzbank'},
        'Q389872': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Crelan'},
        'Q5289205': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Dollar Bank'},
        'Q806175': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'EuroBic'},
        'Q5717952': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Galicia'},
        'Q190464': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'HSBC'},
        'Q645708': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ING'},
        'Q5558589': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Mibanco'},
        'Q17488861': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Novo Banco'},
        'Q708835': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Postbank'},
        'Q4854101': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Mercantil'},
        'Q517093': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco de Venezuela'},
        'Q160126': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'RBS'},
        'Q975655': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'SEB'},
        'Q5835668': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Santander'},
        'Q3488479': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Société Marseillaise de Crédit'},
        'Q2003171': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Vijaya Bank'},
        'Q4349236': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Ålandsbanken'},
        'Q28705400': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'А-Банк'},
        'Q1997334': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Беларусбанк'},
        'Q1924338': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Газпромбанк'},
        'Q4340839': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Ощадбанк'},
        'Q1515015': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ПриватБанк'},
        'Q4378147': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Приднестровский Сбербанк'},
        'Q649100': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Промсвязьбанк'},
        'Q4389243': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Райффайзен Банк Аваль'},
        'Q3920226': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Россельхозбанк'},
        'Q4132947': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'AmBank'},
        'Q610817': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco do Brasil'},
        'Q4855972': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank Simpanan Nasional'},
        'Q806678': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of Cyprus'},
        'Q806689': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank of Ireland'},
        'Q2882897': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banque Dupuy de Parseval'},
        'Q590952': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Crédit Agricole'},
        'Q579747': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'GT Bank'},
        'Q7420065': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Santander'},
        'Q7978891': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Webster Bank'},
        'Q4114952': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Возрождение'},
        'Q24930461': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Почта Банк'},
        'Q16912944': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'РНКБ'},
        'Q6579041': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ธนาคารออมสน'},
        'Q11390660': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'きらぼし銀行'},
        'Q4207208': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '上海商業儲蓄銀行'},
        'Q986744': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '中国邮政储蓄银行'},
        'Q746428': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '愛知銀行'},
        'Q333101': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '日本銀行'},
        'Q496606': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '국민은행'},
        'Q15283673': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '농협'},
        'Q484047': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '하나은행'},
        'Q1182932': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Degussa'},
        'Q2883410': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'BNA'},
        'Q2883376': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Nación'},
        'Q2883376': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco de la Nación'},
        'Q666694': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CIBC'},
        'Q706533': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '臺灣銀行'},
        'Q100233006': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Provincia de Neuquén'},
        'Q19882235': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bandhan Bank'},
        'Q56653727': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banque populaire Grand Ouest'},
        'Q821855': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Berliner Volksbank'},
        'Q3649971': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Caja Rural'},
        'Q3006190': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Crédit coopératif'},
        'Q5053244': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CSB Bank'},
        'Q5384668': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Equity Bank'},
        'Q3532080': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'HNB'},
        'Q22031467': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'IDFC First Bank'},
        'Q2423252': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Itaú'},
        'Q1541079': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Komerční banka'},
        'Q20429441': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Moldindconbank'},
        'Q4044440': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Moldova Agroindbank'},
        'Q2042423': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'OCBC Bank'},
        'Q7237158': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Poštová banka'},
        'Q13120398': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'RBL Bank'},
        'Q3532083': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Seylan Bank'},
        'Q1555572': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Steiermärkische Sparkasse'},
        'Q4059103': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Ак Барс Банк'},
        'Q4407652': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Банк Санкт-Петербург'},
        'Q4081940': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Белинвестбанк'},
        'Q4126657': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Восточный'},
        'Q18408334': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Идея Банк'},
        'Q4304175': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Московский кредитный банк'},
        'Q1518238': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'البنك الأهلي التجاري'},
        'Q2693351': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'البنك الأول'},
        'Q4120111': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'مصرف الإنماء'},
        'Q1761176': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'مصرف الراجحي'},
        'Q5100191': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '中國信託商業銀行'},
        'Q11469601': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '山梨中央銀行'},
        'Q3118744': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '广发银行'},
        'Q9165001': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank BPS'},
        'Q5648633': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Hanmi Bank'},
        'Q2859329': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'البنك العربي لتونس'},
        'Q9598744': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ABANCA'},
        'Q806205': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco di Sardegna'},
        'Q4855964': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank Rakyat'},
        'Q2607251': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'İşbank'},
        'Q13674094': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Kerala Gramin Bank'},
        'Q3312': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Piraeus Bank'},
        'Q3046561': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Public Bank'},
        'Q735261': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'RBC'},
        'Q2044973': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'South Indian Bank'},
        'Q1340361': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'State Bank of India'},
        'Q7862447': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'TEB'},
        'Q3312': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Τράπεζα Πειραιώς'},
        'Q4855963': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Bank Permata'},
        'Q1435829': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Sparkasse'},
        'Q30632901': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'TBI Bank'},
        'Q2509061': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Valiant'},
        'Q4397742': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'РГС Банк'},
        'Q4855962': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'بانک پاسارگاد'},
        'Q1527826': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'ธนาคารทหารไทย'},
        'Q11281447': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'りそな銀行'},
        'Q1071712': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '千葉銀行'},
        'Q11673248': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': '高雄銀行'},
        'Q3633835': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco di Napoli'},
        'Q806193': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banco Pastor'},
        'Q3751637': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'CajaSur'},
        'Q2891018': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Liberbank'},
        'Q5978240': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Zenith Bank'},
        'Q3919664': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'БелВЭБ'},
        #'Q806950': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bank'}, 'name': 'Banque de France'}, # some are quite tricky

        'Q5141641': {'prefix': 'brand:', 'expected_tags': {'amenity': 'payment_terminal'}, 'name': 'Coinstar'},
        'Q4047736': {'prefix': 'brand:', 'expected_tags': {'amenity': 'payment_terminal'}, 'name': 'Qiwi'},

        'Q3045894': {'prefix': 'brand:', 'expected_tags': {'amenity': 'parking'}, 'name': 'Effia'},
        'Q11089693': {'prefix': 'brand:', 'expected_tags': {'amenity': 'parking'}, 'name': 'タイムズ'},
        
        'Q971649': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Orlen'},
        'Q154950': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Shell'},
        'Q7072824': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Opet'},
        'Q3335043': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Naftal'},
        'Q3240764': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Shell'},
        'Q1273376': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Station Service E. Leclerc'},
        'Q2498318': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Cosmo'},
        'Q2789310': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'OKQ8'},
        'Q12072939': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'WOG'},
        'Q66480830': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'uSmile 昆仑好'},
        'Q1615684': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Hess'},
        'Q1776022': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Statoil'},
        'Q680776': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Сургутнефтегаз'},
        'Q830621': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'H-E-B Fuel'},
        'Q3548078': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Ultramar'},
        'Q152057': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'BP'},
        'Q2741455': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'PSO'},
        'Q3088656': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Mobil'},
        'Q1634762': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Q8'},
        'Q1208279': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Petro-Canada'},
        'Q153417': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Kroger'},
        'Q2216770': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': '出光'},
        'Q458363': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Marathon'},
        'Q5936320': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Wawa'},
        'Q1640290': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'エネオス'},
        'Q565734': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Aral'},
        'Q1283291': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Valero'},
        'Q4781944': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Exxon'},
        'Q319642': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Chevron'},
        'Q549181': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'MOL'},
        'Q2836957': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Couche-Tard'},
        'Q300147': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Avia'},
        'Q329347': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Лукойл'},
        'Q168238': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'ОМВ'},
        'Q7271953': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'QuikTrip'},
        'Q1342538': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Oxxo'},
        'Q304769': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Arco'},
        'Q154037': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Total Access'},
        'Q221692': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Petronas'},
        'Q7824764': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Topaz'},
        'Q775060': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Texaco'},
        'Q168238': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Avanti'},
        'Q3088656': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'モービル'},
        'Q867662': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Esso'},
        'Q568940': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Jet'},
        'Q1640290': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'ENEOS'},
        'Q867662': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'エッソ'},
        'Q329347': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Lukoil'},
        'Q7592214': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'St1'},
        'Q4043527': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': "Mac's"},
        'Q11130894': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Benzina'},
        'Q1289348': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Indian Oil'},
        'Q11225213': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'JA-SS'},
        'Q6443340': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Kum & Go'},
        'Q922344': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Morrisons'},
        'Q1658320': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': '76'},
        'Q1656230': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Phillips 66'},
        'Q174747': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Repsol'},
        'Q854826': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Bharat Petroleum'},
        'Q677832': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Sonangol'},
        'Q1461799': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Газпромнефть'},
        'Q3302837': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Maxol'},
        'Q5373644': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Emo'},
        'Q11528048': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'ゼネラル'},
        'Q277115': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': '昭和シェル'},
        'Q7178908': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Applegreen'},
        'Q92553521': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Haan'},
        'Q20432218': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Tirex Petrol'},
        'Q698024': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': '台灣中油'},
        'Q1143685': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Cumberland Farms'},
        'Q4652322': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'الدريس'},
        'Q12188891': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'ساسكو'},
        'Q1009104': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'bft'},
        'Q565594': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Eni'},
        'Q64130592': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Flying J'},
        'Q1009104': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Freie Tankstelle'},
        'Q1256909': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Lotos'},
        'Q1256909': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Lotos Optima'},
        'Q24315': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fuel'}, 'name': 'Петрол'},

        'Q11257202': {'prefix': 'brand:', 'expected_tags': {'shop': 'bicycle'}, 'name': 'サイクルベースあさひ'},
        'Q27225809': {'prefix': 'brand:', 'expected_tags': {'shop': 'bicycle'}, 'name': 'Zweirad-Center Stadler'},

        # valid for Århus Kommune itself
        #'Q240262': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bicycle_rental'}, 'name': 'Århus Kommune'},
        'Q3142157': {'prefix': 'brand:', 'expected_tags': {'amenity': 'bicycle_rental'}, 'name': 'Bluebikes'},

        'Q4826087': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_parts'}, 'name': 'AutoZone'},
        'Q4686051': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_parts'}, 'name': 'Advance Auto Parts'},
        'Q7071951': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_parts'}, 'name': "O'Reilly Auto Parts"},
        'Q11285915': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_parts'}, 'name': 'イエローハット'},

        'Q2099972': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Pneuhage'},
        'Q1129847': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Cooper Tire & Rubber Company'},
        'Q163241': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Continental AG'},
        'Q1673875': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Vergölst'},
        'Q179433': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Bridgestone'},
        'Q19840890': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'reifen.com'},
        'Q6349904': {'prefix': 'brand:', 'expected_tags': {'shop': 'tyres'}, 'name': 'Kal Tire'},

        'Q1035997': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Carglass'},
        'Q53268': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Toyota'},
        'Q6686': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Renault'},
        'Q3070922': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Feu Vert'},
        'Q6499202': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Sears Auto Center'},
        'Q234021': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Bosch Car Service'},
        'Q6746': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Citroën'},
        'Q620875': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Goodyear'},
        'Q784721': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'A.T.U'},
        'Q3060668': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Euromaster'},
        'Q79239635': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'F1 Autocentre'},
        'Q10580079': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Mekonomen'},
        'Q3317698': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Norauto'},
        'Q3492969': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Speedy'},
        'Q958053': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Kwik Fit'},
        'Q3312613': {'prefix': 'brand:', 'expected_tags': {'shop': 'car_repair'}, 'name': 'Midas'},

        'Q1939269': {'prefix': 'brand:', 'expected_tags': {'shop': 'repair'}, 'name': 'Mister Minit'},

        'Q1654122': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_wash'}, 'name': 'IMO Car Wash'},

        'Q40993': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Porsche'},
        'Q5037190': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'CarMax'},
        'Q20165': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Nissan'},
        'Q9584': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Honda'},
        'Q44294': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Ford'},
        'Q9584': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'ホンダ'},
        'Q181642': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Suzuki'},
        'Q26921': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Alfa Romeo'},
        'Q53097': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Acura'},
        'Q29714': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Infiniti'},
        'Q36008': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Mercedes-Benz'},
        'Q59187': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Vauxhall'},
        'Q29803': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Isuzu'},
        'Q35962': {'prefix': 'brand:', 'expected_tags': {'shop': 'car'}, 'name': 'Maserati'},

        'Q791136': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': 'Avis'},
        'Q1543874': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': 'Hertz'},
        'Q11123021': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': 'オリックスレンタカー'},
        'Q11321580': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': 'トヨタレンタカー'},
        'Q11086533': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': 'ニッポンレンタカー'},
        'Q11086838': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_rental'}, 'name': '日産レンタカー'},

        'Q1069924': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_sharing'}, 'name': 'Zipcar'},
        'Q1028155': {'prefix': 'brand:', 'expected_tags': {'amenity': 'car_sharing'}, 'name': 'cambio CarSharing'},

        'Q215657': {'prefix': 'brand:', 'expected_tags': {'shop': 'motorcycle'}, 'name': 'KTM'},

        'Q5324992': {'prefix': 'brand:', 'expected_tags': {'amenity': 'motorcycle_rental'}, 'name': 'EagleRider'},

        'Q2463547': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vehicle_inspection'}, 'name': 'TÜV Nord'},
        'Q632391': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vehicle_inspection'}, 'name': 'TÜV Rheinland'},
        'Q383711': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vehicle_inspection'}, 'name': 'DEKRA'},

        'Q10508136': {'prefix': 'brand:', 'expected_tags': {'shop': 'agrarian'}, 'name': 'Granngården'},
        'Q5442461': {'prefix': 'brand:', 'expected_tags': {'shop': 'agrarian'}, 'name': 'Felleskjøpet'},

        'Q22059070': {'prefix': 'brand:', 'expected_tags': {'shop': 'country_store'}, 'name': 'Bomgaars'},
        'Q6859973': {'prefix': 'brand:', 'expected_tags': {'shop': 'country_store'}, 'name': 'Fleet Farm'},

        'Q459965': {'prefix': 'brand:', 'expected_tags': {'shop': 'trade'}, 'name': 'Caterpillar'},
        'Q1682043': {'prefix': 'brand:', 'expected_tags': {'shop': 'trade'}, 'name': 'Raab Karcher'},
        'Q496302': {'prefix': 'brand:', 'expected_tags': {'shop': 'trade'}, 'name': 'John Deere'},

        'Q815787': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Bellaflora'},
        'Q1183029': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Dehner'},
        'Q2927176': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Intratuin'},
        'Q3162640': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Truffaut'},
        'Q2911642': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Botanic'},
        'Q3095006': {'prefix': 'brand:', 'expected_tags': {'shop': 'garden_centre'}, 'name': 'Gamm Vert'},

        'Q3187152': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'JouéClub'},
        'Q3197009': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'King Jouet'},
        'Q3209556': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'La Grande Récré'},
        'Q16663879': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'Maxi Toys'},
        'Q16643324': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'Детский мир'},
        'Q3382507': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'PicWic'},
        'Q105339592': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'Juguettos'},
        'Q151137': {'prefix': 'brand:', 'expected_tags': {'shop': 'toys'}, 'name': 'Steiff'},

        'Q5038192': {'prefix': 'brand:', 'expected_tags': {'shop': 'gift'}, 'name': 'Card Factory'},
        'Q5134299': {'prefix': 'brand:', 'expected_tags': {'shop': 'gift'}, 'name': 'Clintons'},
        'Q4492609': {'prefix': 'brand:', 'expected_tags': {'shop': 'gift'}, 'name': 'Cracker Barrel'},
        'Q1521910': {'prefix': 'brand:', 'expected_tags': {'shop': 'gift'}, 'name': 'Hallmark'},

        'Q886177': {'prefix': 'brand:', 'expected_tags': {'shop': 'florist'}, 'name': 'Blumen Risse'},

        'Q1799875': {'prefix': 'brand:', 'expected_tags': {'shop': 'bookmaker'}, 'name': 'Ladbrokes'},
        'Q4053147': {'prefix': 'brand:', 'expected_tags': {'shop': 'bookmaker'}, 'name': 'William Hill'},
        'Q56760280': {'prefix': 'brand:', 'expected_tags': {'shop': 'bookmaker'}, 'name': 'Boyle Sports'},
        'Q15851003': {'prefix': 'brand:', 'expected_tags': {'shop': 'bookmaker'}, 'name': 'Tipico'},

        'Q5048636': {'prefix': 'brand:', 'expected_tags': {'shop': 'pawnbroker'}, 'name': 'Cash America Pawn'},

        'Q1311806': {'prefix': 'brand:', 'expected_tags': {'shop': 'lottery'}, 'name': 'Loterías y Apuestas del Estado'},
        'Q10915473': {'prefix': 'brand:', 'expected_tags': {'shop': 'lottery'}, 'name': '台灣彩券'},

        'Q1678150': {'prefix': 'brand:', 'expected_tags': {'shop': 'wine'}, 'name': 'Jacques’ Wein-Depot'},

        'Q1849187': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'Alko'},
        'Q13639185': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'Gall & Gall'},
        'Q3340012': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'Nicolas'},
        'Q24933790': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'Красное & Белое'},
        'Q30687714': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': "Binny's Beverage Depot"},
        'Q1740534': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'Vinmonopolet'},
        'Q17018587': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'NSLC'},
        'Q4596269': {'prefix': 'brand:', 'expected_tags': {'shop': 'alcohol'}, 'name': 'First Choice Liquor'},

        'Q20639040': {'prefix': 'brand:', 'expected_tags': {'shop': 'tobacco'}, 'name': 'Nemzeti Dohánybolt'},

        'Q3382454': {'prefix': 'brand:', 'expected_tags': {'shop': 'frozen_food'}, 'name': 'Picard'},
        'Q3524695': {'prefix': 'brand:', 'expected_tags': {'shop': 'frozen_food'}, 'name': 'Thiriet'},

        'Q2176149': {'prefix': 'brand:', 'expected_tags': {'shop': 'newsagent'}, 'name': 'Primera'},

        'Q7089458': {'prefix': 'brand:', 'expected_tags': {'shop': 'butcher'}, 'name': 'Omaha Steaks'},

        'Q244457': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Subway'},
        'Q752941': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Taco Bell'},
        'Q465751': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Chipotle Mexican Grill'},
        'Q1043486': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Carl's Jr."},
        'Q550258': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Wendy's"},
        'Q839466': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Domino's Pizza"},
        'Q1689380': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Jimmy John's"},
        'Q491516': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Chick-fil-A'},
        'Q175106': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Tim Hortons'},
        'Q38076': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "McDonald's"},
        'Q7561808': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Sonic Drive-In'},
        'Q1141226': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Dairy Queen'},
        'Q1538507': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Jack in the Box'},
        'Q524757': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'KFC'},
        'Q1205312': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'In-N-Out Burger'},
        'Q4998570': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Burgerville'},
        'Q1358690': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Panda Express'},
        'Q1204169': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'モスバーガー', 'allowed_tags': {'name:en': 'MOS BURGER', 'name:ja': 'モスバーガー', 'name:ja_rm': 'Mosu Bāgā'}},
        'Q286494': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Quick'},
        'Q108195414': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'La Piadineria'},
        'Q1131810': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Five Guys'},
        'Q2699863': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Telepizza'},
        'Q942741': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Pollo Campero'},
        'Q5349788': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Einstein Bros. Bagels'},
        'Q11292632': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'オリジン弁当'},
        'Q17061332': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Smashburger'},
        'Q1192805': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Krispy Kreme'},
        'Q1244034': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'White Castle'},
        'Q4241838': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Крошка Картошка'},
        'Q7163311': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Penn Station'},
        'Q7132349': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Papa Murphy's"},
        'Q6445491': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'くら寿司'},
        'Q847743': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Dunkin' Donuts"},
        'Q6005623': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Imo's Pizza"},
        'Q7234777': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Potbelly'},
        'Q848773': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '松屋'},
        'Q2353849': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'El Pollo Loco'},
        'Q6137375': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'すき家'},
        'Q17220385': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'はま寿司'},
        'Q7605233': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Steak 'n Shake"},
        'Q1183818': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Del Taco'},
        'Q7376154': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Rubio's"},
        'Q2759586': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Папа Джонс'},
        'Q2759586': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Papa John's"},
        'Q65079407': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Debonairs Pizza'},
        'Q5096235': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Chicken Express'},
        'Q1092539': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Cinnabon'},
        'Q1065819': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'ミスタードーナツ'},
        'Q630866': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Arby's"},
        'Q1585088': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Hardee's"},
        'Q5986105': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'CoCo壱番屋'},
        'Q11414722': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '富士そば'},
        'Q28494040': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "O'Tacos"},
        'Q7845817': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Tropical Smoothie Cafe'},
        'Q10850949': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'ほっともっと'},
        'Q1393809': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Little Caesars'},
        'Q1363885': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Qdoba'},
        'Q6512823': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Lee's Sandwiches"},
        'Q17111672': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Panago'},
        'Q1535221': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Long John Silver's"},
        'Q7757289': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Pita Pit'},
        'Q11257037': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'スシロー'},
        'Q8025339': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Wingstop'},
        'Q5893363': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Honey Baked Ham'},
        'Q1089932': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Church's Chicken"},
        'Q1276832': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Hesburger'},
        'Q1143589': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Culver's"},
        'Q1143589': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Good Times'},
        'Q3403981': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Greggs'},
        'Q7285144': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Raising Cane's"},
        'Q6094914': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'itsu'},
        'Q582245': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Febo'},
        'Q1912172': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Max'},
        'Q7722411': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'The Chicken Rice Shop'},
        'Q7444079': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Secret Recipe'},
        'Q62267228': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Angel's Burger"},
        'Q5096233': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Chicken Cottage'},
        'Q4164819': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Chicken Licken'},
        'Q5430935': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Fairwood'},
        'Q17054442': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Haldiram's"},
        'Q6689122': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Louisiana Famous Fried Chicken'},
        'Q2639128': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'New York Pizza'},
        'Q911973': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Peppes Pizza'},
        'Q24439129': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Sam's Chicken"},
        'Q8072671': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Zippy's"},
        'Q15939607': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '华莱士'},
        'Q17005286': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '老曾记'},
        'Q4975925': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Brown's Chicken"},
        'Q37614': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Jollibee'},
        'Q3380773': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Marrybrown'},
        'Q15715284': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'TKK Fried Chicken'},
        'Q177054': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Burger King'},
        #'Q177054': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Бургер Кинг'},
        #'Q177054': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'バーガーキング'},
        #'Q177054': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '汉堡王'},
        #'Q177054': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': '漢堡王'},
        'Q1397976': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Fatburger'},
        'Q2589409': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Sbarro'},
        'Q10846129': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'The Halal Guys'},
        'Q7941645': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': 'Voodoo Donut'},
        'Q5659832': {'prefix': 'brand:', 'expected_tags': {'amenity': 'fast_food'}, 'name': "Harold's Chicken Shack"},

        'Q1189695': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Denny's"},
        'Q1185675': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'IHOP'},
        'Q621532': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Applebee's"},
        'Q23016666': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Blaze Pizza'},
        'Q4941599': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Bonefish Grill'},
        'Q509255': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Buffalo Wild Wings'},
        'Q5017108': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Cafe Rio'},
        'Q5017261': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Café Rouge'},
        'Q1240741': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Donatos Pizza'},
        'Q5563393': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Giordano's Pizzeria"},
        'Q23019759': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Guzman y Gomez'},
        'Q918151': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Hard Rock Cafe'},
        'Q7801833': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Tijuana Flats'},
        'Q1025921': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Hooters'},
        'Q17020829': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "McAlister's Deli"},
        'Q3472954': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Nando's"},
        'Q7071703': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "O'Charley's"},
        'Q3045312': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Olive Garden'},
        'Q3389502': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Pizza Delight'},
        'Q7316076': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Poivre Rouge'},
        'Q846301': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Red Lobster'},
        'Q7755384': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'The Original Pancake House'},
        'Q7811777': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Toby Carvery'},
        'Q7930659': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Village Inn'},
        'Q21189156': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Yard House'},
        'Q1016072': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Pepper Lunch'},
        'Q11276815': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'びっくりドンキー'},
        'Q11301951': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'ココス'},
        'Q11310517': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'ジョイフル'},
        'Q11310628': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'ジョナサン'},
        'Q7334856': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'リンガーハット'},
        'Q11120884': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'ロイヤルホスト'},
        'Q11417251': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '和幸'},
        'Q11253593': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '夢庵'},
        'Q11518589': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '木曽路'},
        'Q11620063': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '華屋与兵衛'},
        'Q699142': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Din Tai Fung'},
        'Q3230326': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '3 Brasseurs'},
        'Q64358371': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Ninety Nine Restaurant & Pub'},
        'Q7858255': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Twin Peaks'},
        'Q8072671': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Zippy's"},
        'Q10865579': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '三商巧福'},
        'Q10865579': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '三商巧福'},
        'Q11172707': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '鮮芋仙'},
        'Q699142': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '鼎泰豐'},
        'Q48699908': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Côte Brasserie'},
        'Q3116688': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Courtepaille'},
        'Q4492609': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Cracker Barrel'},
        'Q648898': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'House of Blues'},
        'Q6858987': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "Miller's Ale House"},
        'Q99526964': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Ono Hawaiian BBQ'},
        'Q5360181': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': "P.F. Chang's"},
        'Q11062214': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '广州酒家'},
        'Q9012420': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': '陶陶居'},
        'Q66132404': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'dean&david'},
        'Q7049673': {'prefix': 'brand:', 'expected_tags': {'amenity': 'restaurant'}, 'name': 'Noodles & Company'},

        'Q2533008': {'prefix': 'brand:', 'expected_tags': {'shop': 'deli'}, 'name': 'Vom Fass'},
        'Q15911728': {'prefix': 'brand:', 'expected_tags': {'shop': 'deli'}, 'name': '周黑鸭'},

        'Q3461079': {'prefix': 'brand:', 'expected_tags': {'shop': 'pastry'}, 'name': 'Sadaharu Aoki'},

        'Q11620063': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pub'}, 'name': '華屋与兵衛'},
        'Q11675129': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pub'}, 'name': '鳥貴族'},

        'Q5880870': {'prefix': 'brand:', 'expected_tags': {'shop': 'health_food'}, 'name': 'Holland & Barrett'},
        'Q19816424': {'prefix': 'brand:', 'expected_tags': {'shop': 'health_food'}, 'name': 'Reformhaus Bacher'},
        'Q2528558': {'prefix': 'brand:', 'expected_tags': {'shop': 'health_food'}, 'name': 'VITALIA Reformhaus'},

        'Q4808595': {'prefix': 'brand:', 'expected_tags': {'shop': 'nutrition_supplements'}, 'name': 'GNC'},

        'Q7130852': {'prefix': 'brand:', 'expected_tags': {}, 'name': 'Panera Bread'},
        'Q191615': {'prefix': 'brand:', 'expected_tags': {'cuisine': 'pizza'}, 'name': 'Pizza Hut'},

        'Q1591889': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Walgreens'},
        'Q2078880': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'CVS'},
        'Q3433273': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Rite Aid'},
        'Q20015002': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Farmahorro'},
        'Q7974785': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Watsons'},
        'Q6123139': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Boots'},
        'Q5856071': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Cruz Verde'},
        'Q5308184': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Drogaria São Paulo'},
        'Q15857801': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Gintarinė vaistinė'},
        'Q13646560': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Mannings'},
        'Q65684234': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'MedPlus'},
        'Q1820137': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Pharmaprix'},
        'Q1820137': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Shoppers Drug Mart'},
        'Q7643261': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Superdrug'},
        'Q4394431': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Ригла'},
        'Q11288687': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'ウエルシア薬局'},
        'Q11301948': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'ココカラファイン'},
        'Q11304804': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'サツドラ'},
        'Q11305867': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'サンドラッグ'},
        'Q11316754': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'ダイコクドラッグ'},
        'Q11318826': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'ツルハドラッグ'},
        'Q7820097': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'トモズ'},
        'Q8014776': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'マツモトキヨシ'},
        'Q2926589': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Brunet'},
        'Q17047215': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Vitusapotek'},
        'Q11295397': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'カワチ薬品'},
        'Q11323075': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'ドラッグイレブン'},
        'Q102174228': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Аптека доброго дня'},
        'Q106424150': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Аптека Твоєї Родини'},
        'Q842099': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': '同仁堂'},
        'Q12726919': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Farmacia Dona'},
        'Q65164556': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Farmácia São João'},
        'Q6818610': {'prefix': 'brand:', 'expected_tags': {'amenity': 'pharmacy'}, 'name': 'Mercury Drug'},

        'Q477222': {'prefix': 'brand:', 'expected_tags': {'shop': 'hearing_aids'}, 'name': 'Amplifon'},

        'Q85743525': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'physiotherapist'}, 'name': 'Athletico Physical Therapy'},

        'Q2553262': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'counselling'}, 'name': 'Planned Parenthood'},

        'Q65118035': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'dentist'}, 'name': 'My Dentist'},

        'Q106686993': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'laboratory'}, 'name': 'Cerballiance'},
        'Q106841258': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'laboratory'}, 'name': 'Eurofins Biolab'},
        'Q7271456': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'laboratory'}, 'name': 'Quest Diagnostics'},
        'Q97041295': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'laboratory'}, 'name': 'Sabin'},

        'Q579524': {'prefix': 'brand:', 'expected_tags': {'shop': 'erotic'}, 'name': 'Ann Summers'},

        'Q10846977': {'prefix': 'brand:', 'expected_tags': {'leisure': 'adult_gaming_centre'}, 'name': 'ダイナム'},
        'Q11295831': {'prefix': 'brand:', 'expected_tags': {'leisure': 'adult_gaming_centre'}, 'name': 'ガイア'},
        'Q1905948': {'prefix': 'brand:', 'expected_tags': {'leisure': 'adult_gaming_centre'}, 'name': 'マルハン'},

        'Q39738082': {'prefix': 'brand:', 'expected_tags': {'amenity': 'gambling'}, 'name': 'Mecca Bingo'},

        'Q5598967': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Great Clips'},
        'Q5452622': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'First Choice Haircutters'},
        'Q1465159': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Klier'},
        'Q5434222': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Fantastic Sams'},
        'Q7579310': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Sport Clips'},
        'Q1737304': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Klipp'},
        'Q11297528': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'QBハウス'},
        'Q7807658': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Barbershop by Timpson'},
        'Q18352685': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'Drybar'},
        'Q7880076': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser'}, 'name': 'The Salon at Ulta Beauty'},

        'Q7405065': {'prefix': 'brand:', 'expected_tags': {'shop': 'hairdresser_supply'}, 'name': 'Sally Beauty'},

        'Q4824602': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'blood_donation'}, 'name': 'Australian Red Cross Blood Service'},
        'Q470110': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'blood_donation'}, 'name': 'American Red Cross'},
        'Q3591543': {'prefix': 'brand:', 'expected_tags': {'healthcare': 'blood_donation'}, 'name': 'EFS'},

        'Q4944037': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Boots Opticians'},
        'Q2000610': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Specsavers'},
        'Q618940': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Apollo-Optik'},
        'Q2829511': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Alain Afflelou'},
        'Q457822': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Fielmann'},
        'Q3354445': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Optic 2000'},
        'Q3354448': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Optical Center'},
        'Q28730390': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Becker + Flöge'},
        'Q22671892': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Optiker Bode'},
        'Q2231148': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Pearle'},
        'Q2231148': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Pearle Vision'},
        'Q10687541': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Synoptik'},
        'Q11308974': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'ジンズ'},
        'Q27313697': {'prefix': 'brand:', 'expected_tags': {'shop': 'optician'}, 'name': 'Mister Spex'},

        'Q17035733': {'prefix': 'brand:', 'expected_tags': {'shop': 'outdoor'}, 'name': 'Trespass'},
        'Q16246527': {'prefix': 'brand:', 'expected_tags': {'shop': 'outdoor'}, 'name': 'BCF'},
        'Q1422481': {'prefix': 'brand:', 'expected_tags': {'shop': 'outdoor'}, 'name': 'Fjällräven'},
        'Q6131944': {'prefix': 'brand:', 'expected_tags': {'shop': 'outdoor'}, 'name': 'L.L.Bean'},

        'Q509349': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Decathlon'},
        'Q4904902': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Big 5 Sporting Goods'},
        'Q6108019': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'JD Sports'},
        'Q262394': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Sport 2000'},
        'Q18485899': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Sport Zone'},
        'Q6133465': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Sprinter'},
        'Q4993863': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Stadium'},
        'Q3895': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Adidas'},
        'Q12010840': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'XXL'},
        'Q4438176': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Спортмастер'},
        'Q666888': {'prefix': 'brand:', 'expected_tags': {'shop': 'sports'}, 'name': 'Intersport'},

        'Q5236716': {'prefix': 'brand:', 'expected_tags': {'leisure': 'sports_centre'}, 'name': 'David Lloyd Clubs'},

        'Q7090329': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}},
        'Q1075788': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}},
        'Q2717882': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Holiday Inn'},
        'Q5964551': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Première Classe'},
        'Q5890701': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Homewood Suites'},
        'Q5032010': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Candlewood Suites'},
        'Q1502859': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Ramada'},
        'Q5880423': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Holiday Inn Express & Suites'},
        'Q5646230': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Hampton'},
        'Q2746220': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Crowne Plaza'},
        'Q1162859': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Hilton Garden Inn'},
        'Q794939': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'B&B Hôtel'},
        'Q830334': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Best Western'},
        'Q830334': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Best Western Plus'},
        'Q830334': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Best Western Premier'},
        'Q5254663': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Delta Hotels'},
        'Q598884': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Hilton'},
        'Q920166': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Ibis'},
        'Q1067636': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'JW Marriott'},
        'Q1709809': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Mercure'},
        'Q420545': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Novotel'},
        'Q25047720': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Red Lion Hotels'},
        'Q1969162': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'The Westin'},
        'Q11284497': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'アパホテル'},
        'Q4643844': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': '7天酒店'},
        'Q5919997': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Howard Johnson'},
        'Q1751979': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Radisson'},
        'Q1393345': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Fairmont'},
        'Q671990': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'Kempinski'},
        'Q2005557': {'prefix': 'brand:', 'expected_tags': {'tourism': 'hotel'}, 'name': 'RIU'},

        'Q2188884': {'prefix': 'brand:', 'expected_tags': {'tourism': 'motel'}, 'name': 'Motel 6'},

        'Q13610282': {'prefix': 'brand:', 'expected_tags': {'shop': 'wholesale'}, 'name': 'Metro'},

        'Q5600598': {'prefix': 'operator:', 'expected_tags': {}},

        'Q8034539': {'prefix': 'operator:', 'expected_tags': {'office': 'government', 'name': 'WorkSafeBC'}},

        'Q3083531': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Groupama'},
        'Q1151671': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'DAK'},
        'Q17183481': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Grange Insurance'},
        'Q808361': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Barmer'},
        'Q3331021': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Macif'},
        'Q4200631': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Ингосстрах'},
        'Q4386516': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'РЕСО-Гарантия'},
        'Q4426689': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Согласие'},
        'Q2645636': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Allstate'},
        'Q160054': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'AXA'},
        'Q544532': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Mapfre'},
        'Q3331046': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'MMA'},
        'Q4397745': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Росгосстрах'},
        'Q487292': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Allianz'},
        'Q1181452': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Debeka'},
        'Q3299185': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Matmut'},
        'Q2007336': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'State Farm'},
        'Q5869232': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Fremap'},
        'Q3127528': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Harmonie Mutuelle'},
        'Q6120481': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Santa Lucía'},
        'Q1412465': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Württembergische'},
        'Q174081': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': '明治安田生命'},
        'Q541909': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Ergo'},
        'Q3095058': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Gan'},
        'Q1798429': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'LVM'},
        'Q1022419': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Uniqa'},
        'Q1273099': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'HanseMerkur'},
        'Q1792071': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Nürnberger'},
        'Q2285066': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'Signal Iduna'},
        #weird school case
        #'Q835141': {'prefix': 'brand:', 'expected_tags': {'office': 'insurance'}, 'name': 'AOK'},

        'Q6943861': {'prefix': 'brand:', 'expected_tags': {'office': 'financial'}, 'name': 'Muthoot Finance'},

        'Q5343830': {'prefix': 'brand:', 'expected_tags': {'office': 'financial_advisor'}, 'name': 'Edward Jones'},
        'Q1066028': {'prefix': 'brand:', 'expected_tags': {'office': 'financial_advisor'}, 'name': 'Charles Schwab'},

        'Q1054480': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Century 21'},
        'Q1435638': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Foncia'},
        'Q3356080': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Orpi'},
        'Q965845': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'RE/MAX'},
        'Q738853': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Coldwell Banker'},
        'Q81074787': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Bairstow Eves'},
        'Q6385689': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Keller Williams Realty'},
        'Q7625458': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Strutt & Parker'},
        'Q97368097': {'prefix': 'brand:', 'expected_tags': {'office': 'estate_agent'}, 'name': 'Stéphane Plaza Immobilier'},

        'Q1437502': {'prefix': 'brand:', 'expected_tags': {'office': 'energy_supplier'}, 'name': 'Iberdrola'},

        'Q8901192': {'prefix': 'brand:', 'expected_tags': {'office': 'employment_agency'}, 'name': 'Pôle Emploi'},
        'Q353494': {'prefix': 'brand:', 'expected_tags': {'office': 'employment_agency'}, 'name': 'Adecco'},
        'Q1472539': {'prefix': 'brand:', 'expected_tags': {'office': 'employment_agency'}, 'name': 'Manpower'},
        'Q267840': {'prefix': 'brand:', 'expected_tags': {'office': 'employment_agency'}, 'name': 'Randstad'},
        
        'Q493751': {'prefix': 'brand:', 'expected_tags': {'office': 'consulting'}, 'name': 'KPMG'},
        'Q488048': {'prefix': 'brand:', 'expected_tags': {'office': 'consulting'}, 'name': 'PwC'},
        
        'Q19995004': {'prefix': 'brand:', 'expected_tags': {'office': 'coworking'}, 'name': 'WeWork'},
        'Q761072': {'prefix': 'brand:', 'expected_tags': {'office': 'coworking'}, 'name': 'Regus'},

        'Q5627799': {'prefix': 'brand:', 'expected_tags': {'office': 'tax_advisor'}, 'name': 'H&R Block'},

        'Q7660663': {'prefix': 'brand:', 'expected_tags': {'amenity': 'prep_school'}, 'name': 'Sylvan'},

        'Q205150': {'prefix': 'brand:', 'expected_tags': {'office': 'political_party'}, 'name': 'Front National'},

        'Q16974764': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Amazon Locker'},
        'Q16974764': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Amazonロッカー'},
        'Q65681213': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Blue Rhino'},
        'Q1766703': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine', 'vending': 'parcel_pickup;parcel_mail_in'}, 'name': 'DHL Packstation'},
        'Q3182097': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine', 'vending': 'parcel_pickup;parcel_mail_in'}, 'name': 'Paczkomat InPost'},
        'Q898568': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'JT'},
        'Q2365235': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Ozon Box'},
        'Q1185060': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'UCC'},
        'Q60989429': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'だし道楽'},
        'Q492747': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'ドール'},
        'Q10786832': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'AlzaBox'},
        'Q9322': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Deutsche Bahn'},
        'Q366182': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'GLS'},
        'Q1733986': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'Karlsruher Verkehrsverbund'},
        'Q608917': {'prefix': 'brand:', 'expected_tags': {'amenity': 'vending_machine'}, 'name': 'BKK-automata'},

        'Q24933714': {'prefix': 'brand:', 'expected_tags': {'shop': 'outpost'}, 'name': 'Wildberries'},

        'Q2989971': {'prefix': 'former_operator:', 'expected_tags': {'abandoned:man_made': 'mineshaft'}},
        'Q2989977': {'prefix': 'former_operator:', 'expected_tags': {'abandoned:man_made': 'mineshaft'}},

        'Q157739': {'prefix': 'species:', 'expected_tags': {'species': 'Platanus occidentalis', 'natural': 'tree'}, 'allowed_tags': {'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved', 'species:pl': "Platan klonolistny"}},
        'Q161374': {'prefix': 'genus:', 'expected_tags': {'species': 'Platanus acerifolia', 'natural': 'tree'}, 'allowed_tags': {'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved', 'species:pl': "Platan klonolistny"}},
        'Q163025': {'prefix': 'genus:', 'expected_tags': {'genus': 'Platanus', 'natural': 'tree'}, 'allowed_tags': {'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q131113': {'prefix': 'genus:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'genus': 'Ulmuss', 'genus:pl': 'Wiąz'}},
        'Q232558': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q212669': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q131567': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q172923': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q685772': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q185038': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'African elephant', 'genus': 'Loxodonta'}},
        'Q7378': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Elephant'}},
        'Q80174': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q640161': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q148628': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q3736439': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Duck'}}, # "common name for numerous species in the waterfowl family Anatidae which also includes swans and geese. Ducks are divided among several subfamilies in the family Anatidae; they do not represent a monophyletic group (the group of all descendants of a single common ancestral species) but a form taxon, since swans and geese are not considered ducks."
        'Q41050': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Orangutan'}},
        'Q23390': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Deer'}},
        'Q25894': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'antelope'}}, # term referring to many even-toed ungulate species
        'Q34718': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q677014': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q848656': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q1004741': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q3887135': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q858264': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q21755': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}},
        'Q5452918': {'prefix': 'genus:', 'expected_tags': {'attraction': 'animal'}}, # infraorder of mammals: "higher primates": New World monkeys, Old World monkeys and apes, including humans

        # https://bs.wikipedia.org/wiki/Razgovor:Lipa_(biljka) - duplicate reported
        'Q127849': {'prefix': 'genus:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'genus:pl': 'Lipa', 'genus:bs': 'Lipa'}},
        'Q45417383': {'prefix': 'genus:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'genus:pl': 'Lipa', 'genus:bs': 'Lipa'}},

        'Q140957': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Dipterocarpus alatus', 'leaf_cycle': 'evergreen', 'leaf_type': 'broadleaved'}},
        'Q2601238': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Carya ovata', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q957447': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Polyalthia longifolia', 'leaf_cycle': 'evergreen', 'leaf_type': 'broadleaved'}},
        'Q157756': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Hibiscus syriacus', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q163981': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Tilia americana', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q2710065': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Embothrium coccineum', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q714180': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Ficus microcarpa', 'leaf_cycle': 'evergreen', 'leaf_type': 'broadleaved'}},
        'Q161105': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Platanus orientalis', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q157739': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Platanus occidentalis', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q692162': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species:en': 'California Bay Leaf', 'leaf_cycle': 'evergreen', 'leaf_type': 'broadleaved'}},
        'Q3266951': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q158301': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Acer saccharinum'}},
        'Q161253': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species': 'Quercus palustris', 'name:pl': 'Dąb błotny'}},
        'Q25243': {'prefix': 'genus:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'genus:pl': 'Brzoza', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q128887': {'prefix': 'genus:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'genus:pl': 'Jesion', 'genus:en': 'Ash', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q18674606': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species:pl': 'Jabłoń domowa', 'species': 'Malus domestic', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},        
        'Q161364': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species:en': 'Red maple', 'species': 'Acer rubrum', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},
        'Q156907': {'prefix': 'species:', 'expected_tags': {'natural': 'tree'}, 'allowed_tags': {'species:pl': 'Jesion wyniosły', 'leaf_cycle': 'deciduous', 'leaf_type': 'broadleaved'}},

        # reviewed animals
        'Q7368': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Sheep'}},
        'Q856009': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q902876': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q224151': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q838924': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q81056': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q824974': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q200724': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q327028': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26838': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q142985': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q249024': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q322159': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q200339': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q190294': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q159857': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q2934': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},        
        'Q79803': {'prefix': 'breed:', 'expected_tags': {'attraction': 'animal'}},
        'Q121439': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25882': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q255503': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Domestic goose'}},
        'Q242851': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25348': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q42569': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q726': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Horse'}},
        'Q79794': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q34706': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Leopard'}},
        'Q35694': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25432': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q14334': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q42699': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25384': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q165974': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q170177': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25769': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q190516': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q191781': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q179863': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q232906': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q27452479': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q199427': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q177856': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26423': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q131564': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q220248': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q4388': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q33609': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q7966': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q40994': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q285648': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q137528': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q775569': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q132922': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q124410': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q741524': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q36341': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q130933': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q1061964': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q280590': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q628239': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q41960': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25438': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q61865': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q187704': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q25402': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q184751': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q41181': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q168976': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q643101': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q179225': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q189868': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q82738': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q187024': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q269896': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q39624': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q17592': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q93208': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q654370': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q58697': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q18498': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q81091': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q35517': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q192710': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q23121': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q133189': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q181191': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q29995': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q129059': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q155878': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q205930': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26685': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26913': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q184004': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q623466': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26147': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q193469': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q19939': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q902896': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q27366': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q859200': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q187927': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q219035': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q191737': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q652151': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q1763595': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q168327': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q194313': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q202241': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q26547': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q134015': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q208043': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q185385': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q189484': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q188657': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q476930': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q834329': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},


        #breeds, subspecies, varieties - not sure about their handling
        'Q58903': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q787': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Domestic pig'}},
        'Q2305786': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:pl': 'Osły'}},
        'Q19707': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Domestic donkey', 'name:pl': 'Osioł'}},
        'Q2605752': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # goat breed
        'Q2293037': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # sheep breed
        'Q1469688': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # sheep breed
        'Q486745': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # sheep breed
        'Q314363': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # sheep breed
        'Q220213': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # sheep breed
        'Q818254': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # breed
        'Q767508': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # group of small breeds (carious small pigs)
        'Q182573': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Liger'}}, # Lion + tiger hybrid
        'Q780': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Chicken'}},
        'Q848706': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Domesticated turkey'}},
        'Q149017': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Domestic rabbit'}},
        'Q188828': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Pony'}},
        'Q69581': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q11338316': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q869140': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q80952': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q516612': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # horse breed
        'Q2169710': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}, 'allowed_tags': {'name:en': 'Miniature horse'}}, # horse type
        'Q1988192': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # subspecies
        'Q729713': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}}, # subspecies of leopard
        'Q192967': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q993274': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
        'Q216441': {'prefix': 'species:', 'expected_tags': {'attraction': 'animal'}},
    }
